
const { DataTypes } = require('sequelize');
const sequelize = require('../database/database.js');

const Label_studio_project = sequelize.define('LabelStudioProject', {
  project_id: {
    type: DataTypes.INTEGER,
    primaryKey: true,
    unique: true,
    allowNull: false,
  },
  title:{
    type: DataTypes.STRING,
    allowNull: false,
  }

}, {
  tableName: 'label_studio_project',
  timestamps: false,
});

module.exports = Label_studio_project;


